.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.829000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.004395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.486713,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.486713,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.486713,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.486916,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.486916,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.486916,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.487201,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.487201,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.487201,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-12.996859px;}
._0{margin-left:-9.364767px;}
._4{margin-left:-6.700404px;}
._5{margin-left:-5.513355px;}
._2{margin-left:-3.000919px;}
._1{margin-left:-1.931720px;}
._6{width:1.097811px;}
._7{width:1070.399572px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.999990px;}
.fs3{font-size:35.999986px;}
.fs4{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs2{font-size:56.159978px;}
.fs6{font-size:63.839974px;}
.fs1{font-size:95.999962px;}
.y16{bottom:-7.873028px;}
.y98{bottom:0.000000px;}
.y13{bottom:3.561466px;}
.y1a{bottom:4.123481px;}
.y0{bottom:43.738562px;}
.y17{bottom:55.298017px;}
.ya{bottom:57.922330px;}
.y1{bottom:60.921544px;}
.y6e{bottom:86.039966px;}
.y51{bottom:95.287582px;}
.y96{bottom:96.912118px;}
.yc{bottom:98.224274px;}
.y6d{bottom:114.719954px;}
.yb{bottom:117.344267px;}
.y95{bottom:125.592107px;}
.y99{bottom:135.339554px;}
.y6c{bottom:143.399943px;}
.y94{bottom:154.272095px;}
.y9a{bottom:165.706600px;}
.y6b{bottom:172.079931px;}
.y93{bottom:182.952084px;}
.y50{bottom:197.573254px;}
.y6a{bottom:200.759920px;}
.y92{bottom:211.632072px;}
.y18{bottom:215.568627px;}
.y4f{bottom:218.380305px;}
.y15{bottom:224.941176px;}
.y69{bottom:229.439908px;}
.y4e{bottom:234.126181px;}
.y14{bottom:237.687748px;}
.y91{bottom:240.312061px;}
.y4d{bottom:250.246959px;}
.y12{bottom:252.121569px;}
.y68{bottom:258.119897px;}
.y4c{bottom:266.555187px;}
.y90{bottom:268.992049px;}
.y4b{bottom:283.050867px;}
.y67{bottom:286.799885px;}
.y8f{bottom:297.672038px;}
.y4a{bottom:299.171645px;}
.y49{bottom:314.917521px;}
.y66{bottom:315.479874px;}
.y8e{bottom:326.352026px;}
.y48{bottom:331.225750px;}
.y65{bottom:344.159862px;}
.y47{bottom:347.721430px;}
.y8d{bottom:355.032015px;}
.y46{bottom:363.842207px;}
.y64{bottom:372.839851px;}
.y45{bottom:379.588083px;}
.y8c{bottom:383.712003px;}
.y44{bottom:395.896312px;}
.y63{bottom:401.519839px;}
.y43{bottom:412.017090px;}
.y8b{bottom:412.391992px;}
.y42{bottom:428.137868px;}
.y62{bottom:430.199828px;}
.y8a{bottom:441.071980px;}
.y41{bottom:444.633548px;}
.y61{bottom:458.879816px;}
.y40{bottom:460.754326px;}
.y89{bottom:469.751969px;}
.y3f{bottom:476.687652px;}
.y60{bottom:487.559805px;}
.y3e{bottom:492.808430px;}
.y88{bottom:498.431957px;}
.y70{bottom:500.650327px;}
.y3c{bottom:508.929208px;}
.y3d{bottom:516.052343px;}
.y5f{bottom:516.239794px;}
.y3b{bottom:525.424888px;}
.y87{bottom:527.111946px;}
.y97{bottom:531.798219px;}
.y3a{bottom:541.733117px;}
.y5e{bottom:544.919782px;}
.y86{bottom:555.791935px;}
.y39{bottom:557.853895px;}
.y38{bottom:573.599771px;}
.y85{bottom:584.471923px;}
.y37{bottom:589.720548px;}
.y5d{bottom:602.279759px;}
.y36{bottom:606.403679px;}
.y84{bottom:613.151912px;}
.y35{bottom:622.524457px;}
.y5c{bottom:630.959748px;}
.y34{bottom:639.957391px;}
.y83{bottom:641.831900px;}
.y5b{bottom:659.639736px;}
.y33{bottom:659.827187px;}
.y82{bottom:670.511889px;}
.y32{bottom:675.947965px;}
.y5a{bottom:688.319725px;}
.y31{bottom:692.256194px;}
.y81{bottom:699.191877px;}
.y30{bottom:708.376972px;}
.y59{bottom:716.999713px;}
.y2f{bottom:724.497749px;}
.y80{bottom:727.871866px;}
.y2e{bottom:740.805978px;}
.y58{bottom:745.679702px;}
.y7f{bottom:756.551854px;}
.y2d{bottom:757.114207px;}
.y57{bottom:774.359690px;}
.y2c{bottom:774.734592px;}
.y7e{bottom:785.231843px;}
.y2b{bottom:794.604388px;}
.y56{bottom:803.039679px;}
.y2a{bottom:810.725166px;}
.y7d{bottom:813.911831px;}
.y9{bottom:824.971435px;}
.y29{bottom:827.220846px;}
.y55{bottom:831.719667px;}
.y7c{bottom:842.591820px;}
.y28{bottom:843.529074px;}
.y8{bottom:854.401227px;}
.y27{bottom:859.649852px;}
.y54{bottom:860.399656px;}
.y7b{bottom:871.271808px;}
.y26{bottom:875.395728px;}
.y7{bottom:888.517292px;}
.y53{bottom:889.079644px;}
.y25{bottom:891.516506px;}
.y7a{bottom:899.951797px;}
.y24{bottom:907.824735px;}
.y11{bottom:913.448262px;}
.y52{bottom:914.947869px;}
.y23{bottom:924.320415px;}
.y79{bottom:928.631785px;}
.y6{bottom:939.129036px;}
.y22{bottom:940.441192px;}
.y6f{bottom:944.940014px;}
.y21{bottom:956.561970px;}
.y78{bottom:957.311774px;}
.y10{bottom:963.685105px;}
.y20{bottom:972.495297px;}
.y77{bottom:985.991762px;}
.y1f{bottom:988.616075px;}
.y5{bottom:989.740781px;}
.y1e{bottom:1004.736853px;}
.y76{bottom:1014.671751px;}
.y1d{bottom:1036.603507px;}
.y4{bottom:1040.165074px;}
.y75{bottom:1043.351740px;}
.yf{bottom:1057.410557px;}
.y1c{bottom:1058.722714px;}
.y74{bottom:1072.031728px;}
.y1b{bottom:1080.279568px;}
.y3{bottom:1090.776819px;}
.y19{bottom:1097.712941px;}
.y73{bottom:1100.711717px;}
.ye{bottom:1107.647400px;}
.y72{bottom:1129.391705px;}
.y2{bottom:1141.388563px;}
.y71{bottom:1158.071694px;}
.yd{bottom:1158.259145px;}
.h9{height:8.997647px;}
.hd{height:17.783993px;}
.h7{height:17.807843px;}
.hb{height:21.369412px;}
.h6{height:26.675989px;}
.h5{height:26.999989px;}
.h8{height:29.521428px;}
.h2{height:33.023987px;}
.hc{height:35.567986px;}
.h4{height:40.611781px;}
.hf{height:42.549592px;}
.h3{height:69.421847px;}
.h10{height:681.852941px;}
.ha{height:977.088235px;}
.h1{height:995.052288px;}
.he{height:1092.683007px;}
.h11{height:1144.232026px;}
.h0{height:1237.176471px;}
.w4{width:8.435294px;}
.w3{width:8.622745px;}
.w7{width:10.497255px;}
.w2{width:140.588235px;}
.w6{width:194.761569px;}
.w5{width:765.424837px;}
.w8{width:844.310458px;}
.w9{width:870.084967px;}
.w1{width:883.362745px;}
.wa{width:897.421569px;}
.w0{width:956.000000px;}
.xc{left:-0.000218px;}
.x18{left:38.271242px;}
.x17{left:42.957516px;}
.x0{left:55.454248px;}
.x5{left:67.481545px;}
.xe{left:74.417228px;}
.xf{left:89.820261px;}
.x3{left:224.942010px;}
.x14{left:260.556759px;}
.x15{left:268.429697px;}
.x8{left:275.552851px;}
.x6{left:319.416343px;}
.x12{left:333.662612px;}
.x13{left:347.721430px;}
.x9{left:364.404530px;}
.xa{left:369.465696px;}
.x10{left:380.525490px;}
.x7{left:442.946473px;}
.x1{left:473.313536px;}
.x2{left:477.999809px;}
.xb{left:545.482353px;}
.x4{left:554.854680px;}
.x11{left:575.287059px;}
.xd{left:686.070588px;}
.x16{left:857.212990px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-11.093553pt;}
._0{margin-left:-7.993358pt;}
._4{margin-left:-5.719173pt;}
._5{margin-left:-4.705960pt;}
._2{margin-left:-2.561454pt;}
._1{margin-left:-1.648832pt;}
._6{width:0.937043pt;}
._7{width:913.646496pt;}
.fs5{font-size:20.485347pt;}
.fs3{font-size:30.728021pt;}
.fs4{font-size:34.005677pt;}
.fs0{font-size:40.970695pt;}
.fs2{font-size:47.935713pt;}
.fs6{font-size:54.491024pt;}
.fs1{font-size:81.941390pt;}
.y16{bottom:-6.720074pt;}
.y98{bottom:0.000000pt;}
.y13{bottom:3.039913pt;}
.y1a{bottom:3.519624pt;}
.y0{bottom:37.333333pt;}
.y17{bottom:47.199981pt;}
.ya{bottom:49.439980pt;}
.y1{bottom:51.999979pt;}
.y6e{bottom:73.439971pt;}
.y51{bottom:81.333333pt;}
.y96{bottom:82.719967pt;}
.yc{bottom:83.839966pt;}
.y6d{bottom:97.919961pt;}
.yb{bottom:100.159960pt;}
.y95{bottom:107.199957pt;}
.y99{bottom:115.519954pt;}
.y6c{bottom:122.399951pt;}
.y94{bottom:131.679947pt;}
.y9a{bottom:141.439943pt;}
.y6b{bottom:146.879941pt;}
.y93{bottom:156.159938pt;}
.y50{bottom:168.639933pt;}
.y6a{bottom:171.359931pt;}
.y92{bottom:180.639928pt;}
.y18{bottom:184.000000pt;}
.y4f{bottom:186.399925pt;}
.y15{bottom:192.000000pt;}
.y69{bottom:195.839922pt;}
.y4e{bottom:199.839920pt;}
.y14{bottom:202.879919pt;}
.y91{bottom:205.119918pt;}
.y4d{bottom:213.599915pt;}
.y12{bottom:215.200000pt;}
.y68{bottom:220.319912pt;}
.y4c{bottom:227.519909pt;}
.y90{bottom:229.599908pt;}
.y4b{bottom:241.599903pt;}
.y67{bottom:244.799902pt;}
.y8f{bottom:254.079898pt;}
.y4a{bottom:255.359898pt;}
.y49{bottom:268.799892pt;}
.y66{bottom:269.279892pt;}
.y8e{bottom:278.559889pt;}
.y48{bottom:282.719887pt;}
.y65{bottom:293.759882pt;}
.y47{bottom:296.799881pt;}
.y8d{bottom:303.039879pt;}
.y46{bottom:310.559876pt;}
.y64{bottom:318.239873pt;}
.y45{bottom:323.999870pt;}
.y8c{bottom:327.519869pt;}
.y44{bottom:337.919865pt;}
.y63{bottom:342.719863pt;}
.y43{bottom:351.679859pt;}
.y8b{bottom:351.999859pt;}
.y42{bottom:365.439854pt;}
.y62{bottom:367.199853pt;}
.y8a{bottom:376.479849pt;}
.y41{bottom:379.519848pt;}
.y61{bottom:391.679843pt;}
.y40{bottom:393.279843pt;}
.y89{bottom:400.959840pt;}
.y3f{bottom:406.879837pt;}
.y60{bottom:416.159834pt;}
.y3e{bottom:420.639832pt;}
.y88{bottom:425.439830pt;}
.y70{bottom:427.333333pt;}
.y3c{bottom:434.399826pt;}
.y3d{bottom:440.479824pt;}
.y5f{bottom:440.639824pt;}
.y3b{bottom:448.479821pt;}
.y87{bottom:449.919820pt;}
.y97{bottom:453.919818pt;}
.y3a{bottom:462.399815pt;}
.y5e{bottom:465.119814pt;}
.y86{bottom:474.399810pt;}
.y39{bottom:476.159810pt;}
.y38{bottom:489.599804pt;}
.y85{bottom:498.879800pt;}
.y37{bottom:503.359799pt;}
.y5d{bottom:514.079794pt;}
.y36{bottom:517.599793pt;}
.y84{bottom:523.359791pt;}
.y35{bottom:531.359787pt;}
.y5c{bottom:538.559785pt;}
.y34{bottom:546.239782pt;}
.y83{bottom:547.839781pt;}
.y5b{bottom:563.039775pt;}
.y33{bottom:563.199775pt;}
.y82{bottom:572.319771pt;}
.y32{bottom:576.959769pt;}
.y5a{bottom:587.519765pt;}
.y31{bottom:590.879764pt;}
.y81{bottom:596.799761pt;}
.y30{bottom:604.639758pt;}
.y59{bottom:611.999755pt;}
.y2f{bottom:618.399753pt;}
.y80{bottom:621.279751pt;}
.y2e{bottom:632.319747pt;}
.y58{bottom:636.479745pt;}
.y7f{bottom:645.759742pt;}
.y2d{bottom:646.239742pt;}
.y57{bottom:660.959736pt;}
.y2c{bottom:661.279735pt;}
.y7e{bottom:670.239732pt;}
.y2b{bottom:678.239729pt;}
.y56{bottom:685.439726pt;}
.y2a{bottom:691.999723pt;}
.y7d{bottom:694.719722pt;}
.y9{bottom:704.159718pt;}
.y29{bottom:706.079718pt;}
.y55{bottom:709.919716pt;}
.y7c{bottom:719.199712pt;}
.y28{bottom:719.999712pt;}
.y8{bottom:729.279708pt;}
.y27{bottom:733.759706pt;}
.y54{bottom:734.399706pt;}
.y7b{bottom:743.679703pt;}
.y26{bottom:747.199701pt;}
.y7{bottom:758.399697pt;}
.y53{bottom:758.879696pt;}
.y25{bottom:760.959696pt;}
.y7a{bottom:768.159693pt;}
.y24{bottom:774.879690pt;}
.y11{bottom:779.679688pt;}
.y52{bottom:780.959688pt;}
.y23{bottom:788.959684pt;}
.y79{bottom:792.639683pt;}
.y6{bottom:801.599679pt;}
.y22{bottom:802.719679pt;}
.y6f{bottom:806.559677pt;}
.y21{bottom:816.479673pt;}
.y78{bottom:817.119673pt;}
.y10{bottom:822.559671pt;}
.y20{bottom:830.079668pt;}
.y77{bottom:841.599663pt;}
.y1f{bottom:843.839662pt;}
.y5{bottom:844.799662pt;}
.y1e{bottom:857.599657pt;}
.y76{bottom:866.079654pt;}
.y1d{bottom:884.799646pt;}
.y4{bottom:887.839645pt;}
.y75{bottom:890.559644pt;}
.yf{bottom:902.559639pt;}
.y1c{bottom:903.679639pt;}
.y74{bottom:915.039634pt;}
.y1b{bottom:922.079631pt;}
.y3{bottom:931.039628pt;}
.y19{bottom:936.960000pt;}
.y73{bottom:939.519624pt;}
.ye{bottom:945.439622pt;}
.y72{bottom:963.999614pt;}
.y2{bottom:974.239610pt;}
.y71{bottom:988.479605pt;}
.yd{bottom:988.639605pt;}
.h9{height:7.680000pt;}
.hd{height:15.179642pt;}
.h7{height:15.200000pt;}
.hb{height:18.240000pt;}
.h6{height:22.769464pt;}
.h5{height:23.046016pt;}
.h8{height:25.198206pt;}
.h2{height:28.187838pt;}
.hc{height:30.359285pt;}
.h4{height:34.664449pt;}
.hf{height:36.318481pt;}
.h3{height:59.255468pt;}
.h10{height:582.000000pt;}
.ha{height:834.000000pt;}
.h1{height:849.333333pt;}
.he{height:932.666667pt;}
.h11{height:976.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:7.200000pt;}
.w3{width:7.360000pt;}
.w7{width:8.960000pt;}
.w2{width:120.000000pt;}
.w6{width:166.240000pt;}
.w5{width:653.333333pt;}
.w8{width:720.666667pt;}
.w9{width:742.666667pt;}
.w1{width:754.000000pt;}
.wa{width:766.000000pt;}
.w0{width:816.000000pt;}
.xc{left:-0.000186pt;}
.x18{left:32.666667pt;}
.x17{left:36.666667pt;}
.x0{left:47.333333pt;}
.x5{left:57.599310pt;}
.xe{left:63.519308pt;}
.xf{left:76.666667pt;}
.x3{left:192.000712pt;}
.x14{left:222.399911pt;}
.x15{left:229.119908pt;}
.x8{left:235.199923pt;}
.x6{left:272.639891pt;}
.x12{left:284.799886pt;}
.x13{left:296.799881pt;}
.x9{left:311.039850pt;}
.xa{left:315.359841pt;}
.x10{left:324.800000pt;}
.x7{left:378.079835pt;}
.x1{left:403.999838pt;}
.x2{left:407.999837pt;}
.xb{left:465.600000pt;}
.x4{left:473.599811pt;}
.x11{left:491.040000pt;}
.xd{left:585.600000pt;}
.x16{left:731.679707pt;}
}
